@charset "UTF-8";
/* -----------------------------------------
  Hero
----------------------------------------- */
.liquideyeliner-hero {
  background-color: #fff;
}

@media (min-width: 768px) {
  .liquideyeliner-hero_mv {
    background-image: url(/img/lineup/eye/liquid_eyeliner_hero_mv_lg.jpg);
  }
}

/* -----------------------------------------
  商品ギャラリー
----------------------------------------- */
.liquideyeliner-productgarelly_color:nth-of-type(1) {
  background-color: #5a3e33;
}
.liquideyeliner-productgarelly_color:nth-of-type(2) {
  background-color: #000000;
}

/* -----------------------------------------
  商品情報
----------------------------------------- */
.liquideyeliner-productinfo_copy {
  margin-bottom: 0.7rem;
}
.lineup-productinfo_section.-topic .makeset-productinfo_img {
  margin-top: 2.3rem;
  margin-bottom: 4.2rem;
}
@media (min-width: 768px) {
  .liquideyeliner-productinfo_copy {
    margin-bottom: 2rem;
  }
}
@media (max-width: 767.98px) {
  .lineup-productinfo_point:nth-of-type(1) .liquideyeliner-productinfo_copy {
    width: 26.65rem;
  }
}
@media (max-width: 767.98px) {
  .lineup-productinfo_point:nth-of-type(2) .liquideyeliner-productinfo_copy {
    width: 30.6rem;
  }
}
@media (max-width: 767.98px) {
  .lineup-productinfo_point:nth-of-type(3) .liquideyeliner-productinfo_copy {
    width: 13.3rem;
  }
}
.liquideyeliner-productinfo__img {
  margin: 2em 0;
}

.lineup-productinfo_box {
  background-color: #fff;
  padding: 35px 0;
  margin-top: 20px;
}
.lineup-productinfo_box.-box03 {
  padding: 35px 5.25%;
  margin-top: 60px;
}
@media (max-width: 768px) {
  .lineup-productinfo_box {
    padding: 6vw 0;
    margin-top: 3vw;
  }
  .lineup-productinfo_box.-box03 {
    padding-top: 5vw;
    padding-bottom: 5vw;
    margin-top: 8vw;
  }
}
.lineup-productinfo_box + .lineup-productinfo_box {
  margin-top: 35px;
}
.lineup-productinfo_box ul li span {
  text-decoration: underline;
}
.lineup-productinfo_box.-box03 ul {
  padding-left: 1em;
  margin-left: -0.5em;
}
.lineup-productinfo_box.-box03 ul li {
  text-indent: -1.0em;
  line-height: 2.285714286;
}
@media (max-width: 768px) {
  .lineup-productinfo_box.-box03 ul li {
    line-height: 2;
  }
}
.lineup-productinfo_box__ttl {
  font-size: 2.1rem;
  margin-left: -0.7em;
  margin-bottom: 0.3em;
}
@media (max-width: 768px) {
  .lineup-productinfo_box__ttl {
    font-size: 1.8rem;
  }
}

.liquid_eyeliner-productinfo_card .p-card_tit {
  margin-bottom: 1rem;
  letter-spacing: 0.03em; 

  -webkit-font-feature-settings: "palt"; 

          font-feature-settings: "palt";
}
.liquid_eyeliner-productinfo_card .p-card_tit::before {
  content: "";
  display: inline-block;
  margin-right: 1rem;
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  width: 3.7rem;
  height: 3.7rem;
}
.liquid_eyeliner-productinfo_card.-br01 .p-card_tit::before {
  background-image: url(/img/lineup/eye/liquid_eyeliner_productinfo_color_patch_br_sm.jpg);
}

.liquid_eyeliner-productinfo_card.-rs01 .p-card_tit::before {
  background-image: url(/img/lineup/eye/liquid_eyeliner_productinfo_color_patch_bk_sm.jpg);
}






.lineup-productgarelly_colors_text {
  color: #ea6c78;
  font-weight: bold;
  font-size: 1.2rem;
  margin: 0rem 0 0 0rem;
  display: flex;
}
.lineup-productgarelly_colors_text li {
  width: 3.7rem;
  text-align: center;
  padding-left: 0.2rem;
  box-sizing: border-box;
}
.lineup-productgarelly_colors_text li + li {
  margin-left: 0.6rem;
}
@media (max-width: 767.98px) {
  .lineup-productgarelly_colors_text {
    font-size: 1.0rem;
  }
  .lineup-productgarelly_colors_text li {
    padding-left: 0;
    width: 3.1rem;
    text-align: center;
  }
  .lineup-productgarelly_color {
    width: 3.1rem;
    height: 3.1rem;
  }
}
